/*

Theme Name: NOO JobMonster Child Theme
Theme URI: http://nootheme.com/
Author: NooTheme
Author URI: http://nootheme.com/
Description: This is a custom child theme for NOO JobMonster
Template: noo-jobmonster
Version: 1.0.0
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: noo
*/

.nav-item-member-profile.login-link {
    margin-left: 8px;
    padding-left: 1.14286em;
    position: relative;
}


/*.navbar-nav > li > a {
    padding-left: 19px !important;
    padding-right: 19px !important;
}*/
.noo-pricing-table .noo-pricing-column .pricing-content .pricing-header .pricing-value .noo-price{line-height:36px; padding-top:32px;}
.navbar-nav li.menu-item-post-btn > a, .navbar-nav li.menu-item-post-btn > a {
  background:#E01637; color:#fff;
.navbar-nav li > a {
    font-size: 12px !important;
}
}
.bg-primary, .navbar-nav li.menu-item-post-btn > a, .navbar-nav li.menu-item-post-btn > a:hover, .navbar-nav li.menu-item-post-btn > a:focus, .navbar-nav li.menu-item-post-btn > a:hover:hover {
  background:#E01637; color:#fff;
}
.btn-primary, .form-submit input[type="submit"], .wpcf7-submit, .widget_newsletterwidget .newsletter-submit, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .form-submit input[type="submit"]:hover, .form-submit input[type="submit"]:focus, .btn-primary.active, .wpcf7-submit:hover, .progress-bar {
   background:#E01637; color:#fff;
}
.job-advanced-search .btn-search-submit {
  background:#E01637; color:#fff;
}

@-moz-document url-prefix() { 
  .navbar-nav li > a {
    padding: 14px 5px !important;
    }	
}

.navbar-nav li > a {
    padding: 14px 5px !important;
}
	
.woocommerce form.checkout_coupon p{
	float: inherit !important;
	}
	
.woocommerce form.checkout_coupon{
	padding: 10px !important;
	padding-bottom: 7px !important;
}
ul.children {
  margin: 30px 0px 0px 0px;
  padding: 0px;
}
ul.children > li > a{
  margin-left: 30px;
}

.form-group {
	margin-bottom: 1em;
}

.navbar-nav li > a {
    font-size: 12px !important;
}

@-moz-document url-prefix() { 
	.navbar-nav li > a {
		font-size: 12px !important;
	}
}
/*--css for AdRotate--*/
.ad-block {
  margin: 15px 0 0;
  padding: 0;
  width: 100%;
  float: left; 
  position: relative;
  z-index: 9999;
  text-align: right;
}
.ad-block img {
  max-width: 100%;
}

.g-1 {
  margin: 0 15px 0 0 !important;
}

.navbar-nav li > a {
	text-transform: uppercase;
	font-family: "Droid Serif",sans-serif;
}

a:hover,
a:focus {
	outline: none;
}

small.woocommerce-price-suffix {
	width: 100%;
	float: left;
}

span.amount {
	margin: 10px 0 0;
}

.noo-pricing-table .noo-pricing-column .pricing-content .pricing-header .pricing-value .noo-price {
    padding-top: 40px;
}